#nav{
	width:710px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	z-index:400000;
	position:relative;
}
#nav > a
{
	display: none;
}

#nav ul{
	border-top: 1px solid #CCC;
	height: 38px;
	background-color: #EFEFF0;
	display:block;
	-webkit-padding-start:0 !important;
}

#nav li{
	float:left;
	padding:0px;
	list-style:none;
}

#nav li a{
	color: #666;
	display: block;
	text-decoration:none;
	border-left: 1px solid #fff;
	padding: 10px 25px 10px 24px !important;	
	font-size: 12px !important;
	line-height: 17px;	
	
}
#nav li a:active
{
	background-color: #EFEFF0 !important;
}

#nav li a:hover{
	text-decoration:none;
	background: #063A75;
	color:#FFFFFF;
}
#nav span:after
{
	width: 0;
	height: 0;
	border-bottom: none;
	border-top-color: #666;
	content: '';
	vertical-align: middle;
	display: block;
	position: relative;
}

/* Navigation Second Level */

#nav li ul{
	position:absolute;
	background:#EFEFF0; 
	display:none;
	height:auto;
	width:210px;
	height:auto;
}

#nav li:hover > ul{
	display:block;

}

#nav li li:hover {

}

#nav li li {
    position:relative;
	display:block;
	float:none;
	width:210px;
	/*height:38px;*/
	border-top: 1px solid #CCC;

}
#nav li li a {

}

#nav li ul a{
	text-align:left;
	display:block;
}

#nav li li ul{
	position:absolute;
    top:0;
    left:35%;
	z-index:400000;
	width:230px !important;


}
#nav li li ul li{
	width:230px !important;

}




							
			

		@media only screen and ( max-width: 1042px  ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				margin: 0;
				position:absolute !important;
				top:0;
				left:0;
				text-align:right;
				
			}
		}

		@media only screen and ( max-width: 1042px ) /* 640 */
		{
			

			#nav
			{
				position: relative;
				float:right !important;
				z-index:400000;
			}
				#nav > a
				{
					width: 50px; /* 50 */
					height: 50px; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #063A75;
					position: relative;
					float:right;
					top:57px;
					right:5%;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				
				height: auto;
				display: none;
				position: absolute;
				top:110px;
				left: 0;
				right: 0;
				padding:0;
				margin:0;
			}
				#nav:target > ul
				{
					
					display: block;
					padding: 0;
				}
				#nav > ul > li
				{
					
					float: none;
				}
					#nav > ul > li > a
					{
						border-top: 1px solid #CCC;
						font-size:18px !important;
						height: auto;
						text-align: left;
						padding: 0; 
					}
					#nav > ul > li > a:hover
					{
						color:#fff;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
						}


				/* second level */

				#nav li ul
				{
				position: relative;
				width:100% !important;
				}
				#nav li ul a
				{
				font-size:18px !important;
				text-align: left;
				color:#666;
				}
				#nav li ul a:hover
				{
				color:#fff;
				padding: 0px 0px 0px 0px;
				background-color: #063A75;
				}
				#nav li ul li
				{
				width:95%;
				background-color: #EFEFF0;
				padding:0 0 0 5%;
				}
				#nav li li {
				left:0;
				position:relative !important;
				display:block;
				float:none;
				height:auto !important;
				}
				#nav li li ul{
				position:relative !important;
				left:0;
				display:block;
				width:100% !important;
				}
				#nav li li ul li{
				width:100% !important;
				position:relative !important;
				display:block;
				}			
		}